slepc-3.21.1 2024-04-26
Report Typos and Errors

# LMEGetProblemType

Gets the matrix equation type from the LME object.

### Synopsis

    #include "slepclme.h"
    PetscErrorCode LMEGetProblemType(LME lme,LMEProblemType *type)

Not Collective

### Input Parameter

| lme | - the linear matrix equation solver context

### Output Parameter

| type | - name of LME problem type

### See Also

LMESetProblemType(), LMEProblemType

### Level

intermediate

### Location

src/lme/interface/lmeopts.c
Index of all LME routines
Table of Contents for all manual pages
Index of all manual pages